#include <SPI.h>

#include "flashimg.h"
#include "loadcommonS.h"

void setup()
{
  common_setup(3);
  page = P3OFF;
  GD_uncompress(part3);
  common_show_status();
  Serial.println("done");
}

void loop()
{
}
